div#main-content {
    min-height: 80vh;

    div.action-btn {
        /*  a {
            margin-left: auto;
        } */
        margin: 0 auto;
    }

    ul a {
        color: unset !important;
    }

    .list-bloc {
        margin: 0 auto;
        margin-top: 5vh;
        padding-bottom: 30px;

        ul {
            width: 70vw;
            margin: 0 auto;

            li {
                display: flex;
                align-items: center;
                list-style: none;
                width: 100%;
                border: 1px solid rgb(45, 71, 110);
                min-height: 10px;
                border-radius: 30px;
                padding: 30px 20px;
                margin-bottom: 10px;
                transition: 500ms;
                gap: 20px;

                >div {
                    display: flex;
                    align-items: center;
                    gap: 5px;

                    span {
                        font-weight: bold;
                        color: rgb(45, 71, 110);
                    }
                }

                .vertical-separator {
                    min-height: 30px;
                    width: 2px;
                    border-right: 1px solid rgb(45, 71, 110);
                }
            }

            li:hover {
                box-shadow: 2px 2px 4px rgb(45, 71, 110);
                transform: scale(1.01);
            }
        }
    }

    .loading-bloc {
        margin: 0 auto;
        width: fit-content;
        margin-top: 25vh;

    }
}